/* Class = "NSButtonCell"; title = "Allow creating Microsoft Teams meetings on other accounts"; ObjectID = "4Vi-qx-dky"; */
"4Vi-qx-dky.title" = "他のアカウントでMicrosoft Teamsミーティングの作成を許可";

/* Class = "NSTextFieldCell"; title = "Account:"; ObjectID = "bxM-Kk-ydC"; */
"bxM-Kk-ydC.title" = "アカウント：";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "D2n-WI-uxS"; */
"D2n-WI-uxS.placeholderString" = "説明";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "eLs-de-Zkn"; */
"eLs-de-Zkn.title" = "説明：";

/* Class = "NSButtonCell"; title = "Enable Microsoft Graph Places Search"; ObjectID = "omx-mJ-SKa"; */
"omx-mJ-SKa.title" = "Microsoft Graph Places Searchを有効にする";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "pR1-va-GRp"; */
"pR1-va-GRp.ibExternalAccessibilityDescription" = "説明";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityDescription" = "アカウントを有効にする";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityHelp" = "このアカウントを使用します";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "TyW-29-YNc"; */
"TyW-29-YNc.title" = "このアカウントを使用";

/* Class = "NSButtonCell"; title = "Add Microsoft Teams to new events"; ObjectID = "yp0-NP-UnF"; */
"yp0-NP-UnF.title" = "Microsoft Teamsを新規イベントに追加";

